/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Find/Rule.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Find/Rule/Extending.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/File/Find/Rule/Procedural.pod
/usr/pkg/lib/perl5/vendor_perl/bin/findrule
/usr/pkg/lib/perl5/vendor_perl/man/man1/findrule.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Find::Rule.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Find::Rule::Extending.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::Find::Rule::Procedural.3
